

#pluginAppObj_177_408 {
    width: 100%;
}

#pluginAppObj_177_408 .descText {
    font-size: 14px;
    font-weight: normal;
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    interpolate-size: allow-keywords;
    transition: all 1s ease-out;
}

#pluginAppObj_177_408 .icmShowcase-item.icmShowcase--active .descText {
    max-height: fit-content;
    overflow: hidden;
    opacity: 1;
    interpolate-size: allow-keywords;
    transition: all 1s ease-out;
}

#pluginAppObj_177_408 .icmShowcase .icmShowcase-items .icmShowcase-item .descText .imageLink,
#pluginAppObj_177_408 .icmShowcase-e-content .icmShowcase-image-wrapper {
    display: none;
}

#pluginAppObj_177_408 .icmShowcase-item .descText img {
    width: 100%;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase {
    position: relative;
    display: flex;
    width: 100%;
    vertical-align: top;
    visibility: hidden;
    flex-direction: row;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0s 0.45s;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-image.icmShowcase--active {
    opacity: 1;
    z-index: 5;
    transition: opacity 0.4s cubic-bezier(.215,.61,.355,1);
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-image img {
    display: none;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-items {
    align-items: center;
    z-index: 10;
    overflow-x: hidden;
    cursor: pointer;
}


#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item:not(:last-child) {
    margin-block-end: 0px;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
    padding-block: 10px; padding-inline: 40px 10px; 
    transition: transform 0.2s ease-out;
    text-align: start;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
     background-color: transparent;
     border-block-width: 0px 1px; border-inline-width: 0px; 
     border-block-color: rgba(240, 235, 241, 1) rgba(240, 235, 241, 1); border-inline-color: rgba(240, 235, 241, 1) rgba(240, 235, 241, 1); 
     border-radius: 0px; 
     border-style: solid;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-title {
    position: relative;
    /* display: inline-block; */
    /* width: 100%; calc 100% meno larghezza dell'icona */

    padding-inline-end: 35px;
    box-sizing: border-box;
    z-index: 2;
    font-family: Nunito;
    font-size: 14pt;
    font-weight: normal;
    font-style: normal;
    color: rgba(0, 0, 0, 1);
    text-align: start; 
    margin-block: 10px; margin-inline: 0px 10px; 
    transition: transform 0.2s ease-out;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item.icmShowcase--active .icmShowcase-e-title {
    font-family:Berkshire Swash;font-size:28pt;font-weight:normal;font-style:normal;color:rgba(192, 3, 58, 1);
    transition: transform 0.2s ease-out;
    
    
    word-break: break-all;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-title::after {
    content: '';
    text-align: center;
    width: 30px;
    height: 30px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: absolute;
    
    inset-inline-end: 0px;

    top: 50%;
    -webkit-mask: url(../../pluginAppObj/pluginAppObj_177_408/arrow-righ_long.svg) no-repeat 50% 50%;
    mask: url(../../pluginAppObj/pluginAppObj_177_408/arrow-righ_long.svg) no-repeat 50% 50%;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: rgba(35, 35, 35, 1);
    
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-title::before {
    content: '';
    text-align: center;
    width: 30px;
    height: 30px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: absolute;
    inset-inline-start: -38px;
    top: 50%;
    -webkit-mask: url(../../pluginAppObj/pluginAppObj_177_408/arrow-righ_long.svg) no-repeat 50% 50%;
    mask: url(../../pluginAppObj/pluginAppObj_177_408/arrow-righ_long.svg) no-repeat 50% 50%;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: rgba(35, 35, 35, 1);
    display: none;
    opacity: 0;
    transition: opacity 0.2s ease-out;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item.icmShowcase--active .icmShowcase-e-title::after {
    opacity:0;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item.icmShowcase--active .icmShowcase-e-title::before {
    opacity:1;
    transition: opacity 0.2s ease-out;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-icon {
    display: inline;
    position: absolute;
    left: -40px;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-icon svg {
    width: 30px;
    fill: none;
    stroke: currentColor;
    vertical-align: middle;
    padding-bottom: 5px;
}   

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item .icmShowcase-e-icon svg polyline {
    stroke-width: 4px!important;
}

#pluginAppObj_177_408 .icmShowcase-e-content > p {
    font-family: Nunito;
    font-size: 12pt;
    font-weight: normal;
    font-style: normal;
    color: rgba(35, 35, 35, 1);
    text-align: start; 
    padding-block: 0px 30px; padding-inline: 0px 30px; 
} 

#pluginAppObj_177_408 .icmShowcase-e-content .icmShowcase-cta-wrapper {
    text-align: left;
}

#pluginAppObj_177_408 .icmShowcase-e-content .icmShowcase-cta {
    font-family: Nunito;
    font-size: 12pt;
    font-weight: normal;
    font-style: normal;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(192, 3, 58, 1);
    display: inline-block;
    padding: 7px 40px;
    margin-block: 0px 40px; margin-inline: 10px; 
    border-width: 2px; 
    border-block-color: rgba(128, 2, 39, 1) rgba(128, 2, 39, 1); border-inline-color: rgba(128, 2, 39, 1) rgba(128, 2, 39, 1); 
    border-radius: 25px; 
    border-style:solid;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase .icmShowcase-item.icmShowcase--active {
    transition: transform 0.2s ease-out;
    width: 100%;
    color: #000;
    cursor: default;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase--init {
    visibility: visible;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list.icmShowcase--init .icmShowcase-images .icmShowcase-image-holder .icmShowcase-image {
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images {
    position: relative;
    display: flex;
    margin-left: auto;
    width: 70%;
    overflow: hidden;

    height: 600px;

    align-self: center center;

}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images .icmShowcase-image-holder {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    opacity: 0;    
    clip-path: inset(0 100% 0 0); -webkit-clip-path: inset(0 100% 0 0); animation: icmShowcase-inactive-image 1s forwards ease;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images .icmShowcase-image-holder.icmShowcase--active {
    animation: icmShowcase-active-image 1s forwards ease;
    
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images .icmShowcase-image-holder .icmShowcase-image {
    position: relative;
    width: 100%;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
    transition: clip-path 0.8s ease 0.2s,-webkit-clip-path 0.8s ease 0.2s;
    border-radius: 30px; 
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images .icmShowcase-image-holder .icmShowcase-image .icmShowcase-image-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-images .icmShowcase-image-holder .icmShowcase-image:nth-child(2) {
    transition-delay: 0.35s, 0s;
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-items {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    width: 30%;
    justify-content: start;
    flex-direction: column;
    align-items: flex-start;
    margin-block: 10px; margin-inline: 10px 30px; 
}

#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-items .icmShowcase-item:first-child {
    /* margin-top: 127px; */
}
#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-items::-webkit-scrollbar {
    position: relative;
    right: 10px;
    width: 1px;
}
#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-items::-webkit-scrollbar-track {
    background: #d8d8d8;
}
#pluginAppObj_177_408 .icmShowcase-interactive-link-showcase.icmShowcase-layout--list .icmShowcase-items::-webkit-scrollbar-thumb {
    background: #000;
}

@keyframes icmShowcase-active-image {
    0% {
        clip-path: inset(0 100% 0 0);
        -webkit-clip-path: inset(0 100% 0 0);
        opacity: 0;
    }

    100% {
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
         opacity: 1;
    }
}

@keyframes icmShowcase-inactive-image {
    0% {
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
         opacity: 1;
    }

    100% {
        clip-path: inset(0 0 0 100%);
        -webkit-clip-path: inset(0 0 0 100%);
         opacity: 0;
    }
}

@media screen and (min-width: 720px) and (max-width: 959.9px ), screen and (min-width: 0px) and (max-width: 479.9px ),  {

    #pluginAppObj_177_408 .icmShowcase .icmShowcase-items .icmShowcase-item .descText .imageLink,
    #pluginAppObj_177_408 .icmShowcase-e-content .icmShowcase-image-wrapper {
        display: inline!important;
    }
    
    #pluginAppObj_177_408 .icmShowcase .icmShowcase-items {
        width: 100%!important;
    }


    #pluginAppObj_177_408 .icmShowcase .icmShowcase-images {
        display: none!important;
    }
}